
Redmine - Defect #8814

Private checkbox ignored on issue creation with "Set own issues public or private" permission

2011-07-14 13:10 - Gururaja K

Status: Closed Start date: 2011-05-31

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues permissions Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version: 1.2.0

Description

When a user creates a private issue, everybody who can view issues (defined in issue tracking permissions) can see it as if it was

public.

Ruby version              1.8.7 (i486-linux)

RubyGems version          1.3.5

Rack version              1.1

Rails version             2.3.11

Active Record version     2.3.11

Active Resource version   2.3.11

Action Mailer version     2.3.11

Active Support version    2.3.11

Related issues:

Is duplicate of Redmine - Defect #8472: Private checkbox ignored on issue cre... Closed 2011-05-31

History

#1 - 2011-07-14 14:11 - Etienne Massip

- Resolution deleted (Fixed)

What gives script/about, do you have plugins installed (see SubmittingBugs) ?

#2 - 2011-07-18 22:36 - Jean-Philippe Lang

- Status changed from New to Closed

- Resolution set to Duplicate

This bug was fixed in 1.2.1.
